
[class^="picon-"], [class*=" picon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "presslayouts-font" !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.picon-user:before {
	content: "";
}

.picon-people:before {
	content: "";
}

.picon-user-female:before {
	content: "";
}

.picon-user-follow:before {
	content: "";
}

.picon-user-following:before {
	content: "";
}

.picon-user-unfollow:before {
	content: "";
}

.picon-emotsmile:before {
	content: "";
}

.picon-home:before {
	content: "";
}

.picon-star:before {
	content: "";
}

.picon-star-golden:before {
	content: "";
	color: #f0c930;
}

.picon-star-gray:before {
	content: "";
	color: #a7aaad;
}

.picon-star-half-filled:before {
	content: "";
}

.picon-heart:before {
	content: "";
}

.picon-basket:before {
	content: "";
}

.picon-basket-loaded:before {
	content: "";
}

.picon-handbag:before {
	content: "";
}

.picon-bag:before {
	content: "";
}

.picon-trash:before {
	content: "";
}

.picon-trash-alt:before {
	content: "";
}

.picon-magnifier:before {
	content: "";
}

.picon-magnifier-add:before {
	content: "";
}

.picon-magnifier-remove:before {
	content: "";
}

.picon-like:before {
	content: "";
}

.picon-dislike:before {
	content: "";
}

.picon-refresh:before {
	content: "";
}

.picon-reload:before {
	content: "";
}

.picon-copy:before {
	content: "";
}

.picon-share:before {
	content: "";
}

.picon-share-alt:before {
	content: "";
}

.picon-link:before {
	content: "";
}

.picon-paper-clip:before {
	content: "";
}

.picon-paper-plane:before {
	content: "";
}

.picon-present:before {
	content: "";
}

.picon-database:before {
	content: "";
}

.picon-lock:before {
	content: "";
}

.picon-lock-open:before {
	content: "";
}

.picon-password:before {
	content: "";
}

.picon-phone-rotary:before {
	content: "";
}

.picon-phone-office:before {
	content: "";
}

.picon-phone:before {
	content: "";
}

.picon-call-in:before {
	content: "";
}

.picon-call-out:before {
	content: "";
}

.picon-call-end:before {
	content: "";
}

.picon-worldwide:before {
	content: "";
}

.picon-map:before {
	content: "";
}

.picon-location-pin:before {
	content: "";
}

.picon-direction:before {
	content: "";
}

.picon-directions:before {
	content: "";
}

.picon-compass:before {
	content: "";
}

.picon-layers:before {
	content: "";
}

.picon-clock:before {
	content: "";
}

.picon-alarm-clock:before {
	content: "";
}

.picon-watch-analog:before {
	content: "";
}

.picon-watch-digital:before {
	content: "";
}

.picon-trophy:before {
	content: "";
}

.picon-screen-smartphone:before {
	content: "";
}

.picon-screen-tablet:before {
	content: "";
}

.picon-screen-desktop:before {
	content: "";
}

.picon-mouse:before {
	content: "";
}

.picon-plane:before {
	content: "";
}

.picon-rocket:before {
	content: "";
}

.picon-truck:before {
	content: "";
}

.picon-pin:before {
	content: "";
}

.picon-notebook:before {
	content: "";
}

.picon-mustache:before {
	content: "";
}

.picon-magnet:before {
	content: "";
}

.picon-energy:before {
	content: "";
}

.picon-cursor:before {
	content: "";
}

.picon-chemistry:before {
	content: "";
}

.picon-crop:before {
	content: "";
}

.picon-speedometer:before {
	content: "";
}

.picon-hourglass:before {
	content: "";
}

.picon-graduation:before {
	content: "";
}

.picon-ghost:before {
	content: "";
}

.picon-magic-wand:before {
	content: "";
}

.picon-eyeglass:before {
	content: "";
}

.picon-shield:before {
	content: "";
}

.picon-shield-check:before {
	content: "";
}

.picon-fire:before {
	content: "";
}

.picon-game-controller:before {
	content: "";
}

.picon-badge:before {
	content: "";
}

.picon-car:before {
	content: "";
}

.picon-crown:before {
	content: "";
}

.picon-speech:before {
	content: "";
}

.picon-bubble:before {
	content: "";
}

.picon-bubbles:before {
	content: "";
}

.picon-envelope:before {
	content: "";
}

.picon-envelope-open:before {
	content: "";
}

.picon-envelope-letter:before {
	content: "";
}

.picon-anchor:before {
	content: "";
}

.picon-puzzle:before {
	content: "";
}

.picon-vector:before {
	content: "";
}

.picon-wallet:before {
	content: "";
}

.picon-printer:before {
	content: "";
}

.picon-picture:before {
	content: "";
}

.picon-gallery:before {
	content: "";
}

.picon-globe:before {
	content: "";
}

.picon-globe-alt:before {
	content: "";
}

.picon-folder:before {
	content: "";
}

.picon-folder-alt:before {
	content: "";
}

.picon-doc:before {
	content: "";
}

.picon-docs:before {
	content: "";
}

.picon-letter:before {
	content: "";
}

.picon-feed:before {
	content: "";
}

.picon-drawer:before {
	content: "";
}

.picon-drop:before {
	content: "";
}

.picon-cup:before {
	content: "";
}

.picon-diamond:before {
	content: "";
}

.picon-cap:before {
	content: "";
}

.picon-calculator:before {
	content: "";
}

.picon-calculator-alt:before {
	content: "";
}

.picon-calendar:before {
	content: "";
}

.picon-event:before {
	content: "";
}

.picon-organization:before {
	content: "";
}

.picon-book-open:before {
	content: "";
}

.picon-briefcase:before {
	content: "";
}

.picon-disc:before {
	content: "";
}

.picon-umbrella:before {
	content: "";
}

.picon-tag:before {
	content: "";
}

.picon-earphones:before {
	content: "";
}

.picon-earphones-alt:before {
	content: "";
}

.picon-support:before {
	content: "";
}

.picon-tools:before {
	content: "";
}

.picon-question:before {
	content: "";
}

.picon-question-alt:before {
	content: "";
}

.picon-info:before {
	content: "";
}

.picon-exclamation:before {
	content: "";
}

.picon-info-alt:before {
	content: "";
}

.picon-power:before {
	content: "";
}

.picon-pie-chart:before {
	content: "";
}

.picon-bar-chart:before {
	content: "";
}

.picon-graph:before {
	content: "";
}

.picon-pencil:before {
	content: "";
}

.picon-note:before {
	content: "";
}

.picon-music-tone:before {
	content: "";
}

.picon-music-tone-alt:before {
	content: "";
}

.picon-playlist:before {
	content: "";
}

.picon-volume-1:before {
	content: "";
}

.picon-volume-2:before {
	content: "";
}

.picon-volume-off:before {
	content: "";
}

.picon-camera:before {
	content: "";
}

.picon-ban:before {
	content: "";
}

.picon-camrecorder:before {
	content: "";
}

.picon-cloud-download:before {
	content: "";
}

.picon-cloud-upload:before {
	content: "";
}

.picon-eye:before {
	content: "";
}

.picon-eye-slash:before {
	content: "";
}

.picon-flag:before {
	content: "";
}

.picon-key:before {
	content: "";
}

.picon-paper-clip1:before {
	content: "";
}

.picon-slider:before {
	content: "";
}

.picon-credit-card:before {
	content: "";
}

.picon-paypal:before {
	content: "";
}

.picon-login:before {
	content: "";
}

.picon-logout:before {
	content: "";
}

.picon-offer-tag:before {
	content: "";
}

.picon-offer:before {
	content: "";
}

.picon-save-money:before {
	content: "";
}

.picon-handshake:before {
	content: "";
}

.picon-smartphone-settings:before {
	content: "";
}

.picon-qr-code:before {
	content: "";
}

.picon-bookmark:before {
	content: "";
}

.picon-browser:before {
	content: "";
}

.picon-sidebar:before {
	content: "";
}

.picon-warning:before {
	content: "";
}

.picon-balance-scale:before {
	content: "";
}

.picon-bell:before {
	content: "";
}

.picon-square:before {
	content: "";
}

.picon-square-alt:before {
	content: "";
}

.picon-square-full:before {
	content: "";
}

.picon-circle:before {
	content: "";
}

.picon-circle-alt:before {
	content: "";
}

.picon-cube:before {
	content: "";
}

.picon-ruler:before {
	content: "";
}

.picon-360-degrees:before {
	content: "";
}

.picon-bulb:before {
	content: "";
}

.picon-symble-female:before {
	content: "";
}

.picon-symbol-male:before {
	content: "";
}

.picon-target:before {
	content: "";
}

.picon-code:before {
	content: "";
}

.picon-quote-right:before {
	content: "";
}

.picon-quote-left:before {
	content: "";
}

.picon-quote-right-alt:before {
	content: "";
}

.picon-quote-left-alt:before {
	content: "";
}

.picon-align-left:before {
	content: "";
}

.picon-align-right:before {
	content: "";
}

.picon-align-center:before {
	content: "";
}

.picon-sort:before {
	content: "";
}

.picon-sort-alphabet:before {
	content: "";
}

.picon-sort-numeric:before {
	content: "";
}

.picon-sort-ascending:before {
	content: "";
}

.picon-sort-descending:before {
	content: "";
}

.picon-wifi:before {
	content: "";
}

.picon-signal-range:before {
	content: "";
}

.picon-dashboard:before {
	content: "";
}

.picon-font:before {
	content: "";
}

.picon-italic:before {
	content: "";
}

.picon-underline:before {
	content: "";
}

.picon-tag-label:before {
	content: "";
}

.picon-plus:before {
	content: "";
}

.picon-minus:before {
	content: "";
}

.picon-cancel:before {
	content: "";
}

.picon-asterisk:before {
	content: "";
}

.picon-percent:before {
	content: "";
}

.picon-slash:before {
	content: "";
}

.picon-two-dots:before {
	content: "";
}

.picon-two-dots-alt:before {
	content: "";
}

.picon-at:before {
	content: "";
}

.picon-dollar:before {
	content: "";
}

.picon-euro:before {
	content: "";
}

.picon-rupee:before {
	content: "";
}

.picon-pound:before {
	content: "";
}

.picon-yen:before {
	content: "";
}

.picon-chevron-right:before {
	content: "";
}

.picon-chevron-left:before {
	content: "";
}

.picon-chevron-up:before {
	content: "";
}

.picon-chevron-down:before {
	content: "";
}

.picon-arrow-left:before {
	content: "";
}

.picon-arrow-right:before {
	content: "";
}

.picon-arrow-down:before {
	content: "";
}

.picon-arrow-up:before {
	content: "";
}

.picon-chevron-circle-right:before {
	content: "";
}

.picon-chevron-circle-left:before {
	content: "";
}

.picon-chevron-circle-up:before {
	content: "";
}

.picon-chevron-circle-down:before {
	content: "";
}

.picon-arrow-right1:before {
	content: "";
}

.picon-arrow-left1:before {
	content: "";
}

.picon-arrow-up1:before {
	content: "";
}

.picon-arrow-down1:before {
	content: "";
}

.picon-arrow-down-circle:before {
	content: "";
}

.picon-arrow-left-circle:before {
	content: "";
}

.picon-arrow-right-circle:before {
	content: "";
}

.picon-arrow-up-circle:before {
	content: "";
}

.picon-chevron-double-right:before {
	content: "";
}

.picon-chevron-double-left:before {
	content: "";
}

.picon-chevron-double-up:before {
	content: "";
}

.picon-chevron-double-down:before {
	content: "";
}

.picon-turn-right:before {
	content: "";
}

.picon-turn-left:before {
	content: "";
}

.picon-turn-right-alt:before {
	content: "";
}

.picon-turn-right-alt1:before {
	content: "";
}

.picon-arrow-dot-right:before {
	content: "";
}

.picon-arrow-dot-left:before {
	content: "";
}

.picon-arrow-dot-up:before {
	content: "";
}

.picon-arrow-dot-down:before {
	content: "";
}

.picon-step-forword:before {
	content: "";
}

.picon-step-backward:before {
	content: "";
}

.picon-sort-alt:before {
	content: "";
}

.picon-transfer-alt:before {
	content: "";
}

.picon-resize-h:before {
	content: "";
}

.picon-resize-v:before {
	content: "";
}

.picon-forward:before {
	content: "";
}

.picon-backward:before {
	content: "";
}

.picon-caret-right:before {
	content: "";
}

.picon-caret-left:before {
	content: "";
}

.picon-caret-up:before {
	content: "";
}

.picon-caret-down:before {
	content: "";
}

.picon-control-start:before {
	content: "";
}

.picon-control-rewind:before {
	content: "";
}

.picon-control-pause:before {
	content: "";
}

.picon-control-play:before {
	content: "";
}

.picon-control-forward:before {
	content: "";
}

.picon-control-end:before {
	content: "";
}

.picon-download:before {
	content: "";
}

.picon-check:before {
	content: "";
}

.picon-check-double:before {
	content: "";
}

.picon-check-circle:before {
	content: "";
}

.picon-plus-circle:before {
	content: "";
}

.picon-minus-circle:before {
	content: "";
}

.picon-close-circle:before {
	content: "";
}

.picon-check-square:before {
	content: "";
}

.picon-close-square:before {
	content: "";
}

.picon-action-redo:before {
	content: "";
}

.picon-action-undo:before {
	content: "";
}

.picon-frame:before {
	content: "";
}

.picon-size-fullscreen:before {
	content: "";
}

.picon-size-actual:before {
	content: "";
}

.picon-arrows:before {
	content: "";
}

.picon-export:before {
	content: "";
}

.picon-shuffle:before {
	content: "";
}

.picon-minimize:before {
	content: "";
}

.picon-repeat:before {
	content: "";
}

.picon-loop:before {
	content: "";
}

.picon-play-alt:before {
	content: "";
}

.picon-microphone:before {
	content: "";
}

.picon-upload:before {
	content: "";
}

.picon-settings:before {
	content: "";
}

.picon-wrench:before {
	content: "";
}

.picon-equalizer:before {
	content: "";
}

.picon-film:before {
	content: "";
}

.picon-grid:before {
	content: "";
}

.picon-grid-square:before {
	content: "";
}

.picon-grid-four-square:before {
	content: "";
}

.picon-grid-circle:before {
	content: "";
}

.picon-categories:before {
	content: "";
}

.picon-menu:before {
	content: "";
}

.picon-options:before {
	content: "";
}

.picon-options-vertical:before {
	content: "";
}

.picon-list-circle:before {
	content: "";
}

.picon-list-square:before {
	content: "";
}

.picon-list-check:before {
	content: "";
}

.picon-list-square-alt:before {
	content: "";
}

.picon-android:before {
	content: "";
}

.picon-android-alt:before {
	content: "";
}

.picon-apple:before {
	content: "";
}

.picon-apple-alt:before {
	content: "";
}

.picon-chrome:before {
	content: "";
}

.picon-chrome-alt:before {
	content: "";
}

.picon-wordpress:before {
	content: "";
}

.picon-wordpress-alt:before {
	content: "";
}

.picon-linux:before {
	content: "";
}

.picon-linux-alt:before {
	content: "";
}

.picon-html-5:before {
	content: "";
}

.picon-html-5-alt:before {
	content: "";
}

.picon-wikipedia:before {
	content: "";
}

.picon-behance:before {
	content: "";
}

.picon-behance-alt:before {
	content: "";
}

.picon-blogger:before {
	content: "";
}

.picon-blogger-alt:before {
	content: "";
}

.picon-facebook:before {
	content: "";
}

.picon-facebook-alt:before {
	content: "";
}

.picon-twitter:before {
	content: "";
}

.picon-twitter-alt:before {
	content: "";
}

.picon-x-twitter:before {
	content: "";
}

.picon-square-x-twitter:before {
	content: "";
}

.picon-instagram:before {
	content: "";
}

.picon-linkedin:before {
	content: "";
}

.picon-linkedin-alt:before {
	content: "";
}

.picon-whatsapp:before {
	content: "";
}

.picon-youtube:before {
	content: "";
}

.picon-youtube-alt:before {
	content: "";
}

.picon-youtube-1:before {
	content: "";
}

.picon-pinterest:before {
	content: "";
}

.picon-pinterest-1:before {
	content: "";
}

.picon-pinterest-alt:before {
	content: "";
}

.picon-tik-tok:before {
	content: "";
}

.picon-tik-tok-alt:before {
	content: "";
}

.picon-email:before {
	content: "";
}

.picon-reddit:before {
	content: "";
}

.picon-reddit-alt:before {
	content: "";
}

.picon-github:before {
	content: "";
}

.picon-github-alt:before {
	content: "";
}

.picon-google:before {
	content: "";
}

.picon-google-alt:before {
	content: "";
}

.picon-snapchat:before {
	content: "";
}

.picon-snapchat-alt:before {
	content: "";
}

.picon-telegram:before {
	content: "";
}

.picon-viber-alt:before {
	content: "";
}

.picon-viber-alt1:before {
	content: "";
}

.picon-quora:before {
	content: "";
}

.picon-quora-alt:before {
	content: "";
}

.picon-tumblr:before {
	content: "";
}

.picon-tumblr-alt:before {
	content: "";
}

.picon-flickr:before {
	content: "";
}

.picon-flickr-alt:before {
	content: "";
}

.picon-stumbleupon:before {
	content: "";
}

.picon-stumbleupon-alt:before {
	content: "";
}

.picon-pocket:before {
	content: "";
}

.picon-pocket-alt:before {
	content: "";
}

.picon-line:before {
	content: "";
}

.picon-line-alt:before {
	content: "";
}

.picon-wechat:before {
	content: "";
}

.picon-wechat-alt:before {
	content: "";
}

.picon-odnoklassniki:before {
	content: "";
}

.picon-vk:before {
	content: "";
}

.picon-vk-alt:before {
	content: "";
}

.picon-dribbble:before {
	content: "";
}

.picon-dropbox:before {
	content: "";
}

.picon-foursqare:before {
	content: "";
}

.picon-soundcloud:before {
	content: "";
}

.picon-skype:before {
	content: "";
}

.picon-spotify:before {
	content: "";
}

.picon-steam:before {
	content: "";
}
